/* Localized versions of Info.plist keys */

CFBundleName = "©[k'ed] 2001-2007 Mazzie®™";
CFBundleShortVersionString = "This patch was made using iPatch 3.7";
CFBundleGetInfoString = "iPatcher 3.7";
NSHumanReadableCopyright = "http://www.iPatch.org
support@ipatch.org";